@charset "utf-8";

/* CSS Document */
* { margin:0; }

body {
	margin: 0;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	font-family: 'PT Serif', Georgia, serif;
	font-size: 16px;
	color: #000;
}

img {
	border:none;
	vertical-align:middle;
}

a:link,
a:visited {
	text-decoration: none;
	color: #7d0000;
}

a:hover { text-decoration: underline; }

a.alt:link,
a.alt:visited { color: #FFF; }

a.alt:hover { text-decoration: underline; }

p,
h1,
h2,
h3,
#form1,
#form2,
#form3 {
	margin:0;
	padding:0;
}

h1 {
	font-size: 32px;
	color: #760000;
	font-weight: bold;
	margin: 0 0 0 20px;
}

.intro h1 {
	color:#f25300;
	font-size: 28px;
	margin: 0 0 10px 0;
}

.full h2,
.najave h2 {
	font-weight:normal;
	text-transform: uppercase;
}

.cont_right h2 {
	background-image: none;
	font-size: 26px;
	color: #760000;
	margin: 0 0 0 20px;
	padding: 10px 0;
}

h2,
.cont_right h2.bg {
	margin: 0 0 30px 160px;
	height: 35px;
	line-height: 35px;
	background-image: url(../images/title.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0 0 0 20px;
	font-size: 24px;
	color: #ffe7c9;
	font-weight: bold;
}

.cont_right h2.bg { margin: 0 0 30px 0px; }

.desc h2 {
	color: #e6c4a1;
	font-size:30px;
	padding: 0 0 5px 0;
	background-image:none;
	margin:0;
	height:auto;
	font-weight:normal;
}

h2.explore {
	background-image:none;
	margin:0 0 0 200px;
	height:auto;
	color:#850000;
	font-size:50px;
	font-weight:normal;
	float:left;
	width:265px;
	line-height: 50px;
	padding: 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}

h2.explore span {
	font-family: 'PT Serif', Georgia, serif;
	display:block;
	font-weight:bold;
}

.text h2 { margin-left: 0; }

.najave h3 { padding: 0 0 0 10px; }

.najave h3 a {
	color: #850000;
	font-size:18px;
	display:block;
}

.najave h3 a:hover,
.najava:hover h3 a {
	color: #ef5500;
	text-decoration:none;
}

h3 {
	font-size: 22px;
	color: #760000;
	font-weight: normal;
	padding: 10px 0 10px 20px;
}

h3.cntct {
	font-size:22px;
	color: #830000;
	background-image: url(../images/pin.png);
	background-repeat: no-repeat;
	font-weight: bold;
	padding: 0 0 0 30px;
	height: 33px;
	line-height: 33px;
	margin: 0 0 20px 20px;
	text-transform: uppercase;
}

.result h3 {
	font-size: 18px;
	margin: 0 0 0 20px;
	background-image: url(../images/bull_small2.png);
	background-repeat: no-repeat;
	background-position: left 18px;
}

.event h3 {
	font-size: 16px;
	padding: 0 0 5px 15px;
	font-weight: bold;
}

.list_txt h3,
.list_txt2 h3,
.list_txt3 h3 {
	padding: 0;
	margin: 0 0 5px 0;
}

.list_txt2 h3,
.list_txt3 h3 {
	font-weight:bold;
	margin: 0 0 0 0;
}

.list_txt2 h3 a,
.list_txt3 h3 a {
	color: #850000;
	font-size: 18px;
	text-transform: none;
}

.list_txt h3:hover a,
.list_txt2 h3:hover a,
.list_txt3 h3:hover a {
	color: #F55300;
	text-decoration:none;
}

input,
select,
textarea {
	font-size: 16px;
	color: #ffe6c9;
	background-color:transparent;
	border:none;
	font-family: 'PT Serif', Georgia, serif;
}

textarea { resize: none; }

.inp_1 {
	width: 210px;
	padding: 0 5px;
	height:35px;
	line-height:35px;
	margin:0;
}

.inp_2 {
	width: 270px;
	padding: 5px;
	height:125px;
	line-height:22px;
	margin:0;
}

.inp_3 {
	width: 270px;
	padding: 0 5px;
	height:35px;
	line-height:35px;
	margin:0;
}

.inp_4 {
	width: 270px;
	padding: 5px;
	height:125px;
	line-height:22px;
	margin:0;
}

.inp_5 {
	width: 375px;
	padding: 0 5px;
	height:35px;
	line-height:35px;
	margin:0;
}

.butt {
	background-color:transparent;
	width: 108px;
	height: 23px;
	line-height: 23px;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background-image: url(../images/cal_butts.png);
	background-repeat: no-repeat;
	margin: 0 5px 10px 0;
}

.forma .butt { text-transform: uppercase; }

.forma .butt:hover { background-position: right top; }

.butt:hover { cursor:pointer; }

/*************************************************************************************************** main elements */

.wrap {
	width: 960px;
	margin: 0 auto;
}

.top {
	height:120px;
	position:relative;
	z-index: 1998;
	padding: 0 0 0 180px;
	width: 780px;
}

.topright {
	float:right;
	height: 85px;
	overflow: visible;
	margin: 10px 20px 0 0;
}

.menu_trigger { display:none; }

.social {
	position:absolute;
	z-index:3;
	left:95px;
	top:5px;
	overflow: hidden;
}

.social a.soc {
	display:block;
	width:26px;
	height:26px;
	background-repeat: no-repeat;
	background-image: url(../images/social.png);
	float: left;
	margin: 0 9px 0 0;
}

.social a.soc.f { background-position:4px -30px; }

.social a.soc.f:hover { background-position:4px top; }

.social a.soc.t { background-position: -30px -30px; }

.social a.soc.t:hover { background-position:-30px top; }

.social a.soc.yt { background-position: -64px -30px; }

.social a.soc.yt:hover { background-position: -64px -3px; }

.social a.soc.i { background-position: -100px -30px; }

.social a.soc.i:hover { background-position:-100px -3px; }

.header {
	/*min-height: 300px;*/
	margin: 0px 0 0 0;
	width: 100%;
	/*overflow:hidden;*/
	float: left;
	position:relative;
	z-index:1000;
}

.header ul {
	width:100%;
	height:auto;
	overflow:hidden;
}

.header li {
	width:100%;
	height:auto;
	display:none;
}

.header li:first-child {
	position:relative;
	display:block;
}

.header li img {
	float:left;
	width:100%;
	height: auto;
}

.header li .desc,
.header li .decor_arrow {
	/*background-image: url(../images/slider_desc.png);
	background-repeat: no-repeat;*/
	width: 180px;
	height: 260px;
	float: right;
	color: #e6c4a1;
	font-size: 16px;
	padding: 20px;
}

.header li .decor_arrow {
	width: 20px;
	padding: 0;
	height: 300px;
	background-position: right;
	display:none;
}

.header li .desc p {
	max-height: 133px;
	overflow: hidden;
}

.desc span.month {
	font-size:30px;
	font-weight:bold;
	display:block;
}

.desc a.details {
	display:block;
	height:55px;
	line-height:55px;
	padding: 0 0 0 55px;
	background-repeat:no-repeat;
	background-image:url(../images/slider_more.png);
	color: #F3EAD1;
	margin: 10px 0 0 -10px;
}

.desc a.details:hover {
	background-position: left bottom;
	text-decoration:none;
}

.bulls {
	height:16px;
	width:820px;
	text-align:center;
	margin: 14px 0 0 0;
	padding-left: 165px;
}

.bulls a {
	display: inline-block;
	width:16px;
	height:16px;
	background-repeat:no-repeat;
	background-image:url(../images/bulls_slider.png);
	margin: 0 3px;
	cursor: pointer;
}

.bulls a:hover,
.bulls a.active { background-position:right top; }

.logo {
	position:absolute;
	z-index:2;
	left:0;
	top:0;
}

.logo img {
	width:200px;
	height: auto;
}

.overmenu {
	height: 60px;
	padding-bottom: 20px;
	float: right;
	width: 100%;
	background-image: url(../images/tooth.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0 20px 0 0;
}

.menu {
	height: 60px;
	line-height: 60px;
	float: right;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.menu li {
	float: left;
	margin-left: 10px;
	position: relative;
	z-index: 1999;
}

.menu li a {
	display: block;
	padding: 0 0 0 18px;
	color: #7d0000;
	font-size: 20px;
	background-image: url(../images/bull_small.png);
	background-repeat: no-repeat;
	background-position: left center;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}

.menu li:first-child a { background-image: none; }

.menu li a span { font-weight: bold; }

.menu li:hover a,
.menu li.active a,
.menu li.active:hover a {
	color:#F37800;
	text-decoration: none;
}

.menu li ul {
	display:none;
	position:absolute;
	top:50px;
	left:0;
	width: 250px;
	z-index: 2000;
	background-color: #7f0000;
	border-top: 5px solid #F37800;
	padding: 10px 0;
}

.menu li.last ul {
	right:0;
	left: auto;
}

.menu li:hover ul { display:block; }

.menu li ul li {
	margin: 0;
	width: 250px;
	line-height:20px;
	padding: 7px 0;
}

.menu li ul li:first-child { border-top:none; }

.menu li li a,
.menu li.active li a,
.menu li:hover li a,
.menu li.active:hover li a {
	background-image: url(../images/bull_lili.jpg);
	display: block;
	color: #d2cbb6;
	font-size: 18px;
	background-position: left 6px;
	margin: 0 0 0 20px;
}

.menu li li:hover a,
.menu li.active li:hover a,
.menu li.active li.active a,
.menu li.active li.active:hover a,
.menu li:hover li:hover a,
.menu li.active:hover li:hover a {
	color:#F37800;
	background-position: left -93px;
}

.langs {
	float:left;
	height: 25px;
	background-image: url(../images/langs.png);
	background-repeat: no-repeat;
	padding: 0 10px 0 35px;
	margin: 6px 15px 0 15px;
}

.langs ul {
	margin:0;
	padding:0;
}

.langs li {
	height:25px;
	margin:0;
	padding: 0;
	background-image: url(../images/langs_dd.png);
	background-repeat: no-repeat;
	background-position: right 10px;
	position:relative;
	z-index:2000;
	overflow:visible;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 25px;
}

.langs img { margin: 0; }

.langs ul li ul {
	position:absolute;
	z-index:2001;
	top:25px;
	right:0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	display:none;
	visibility:hidden;
	background-color:#FFF;
	padding: 4px 0 8px 0;
	width: 80px;
}

.langs ul li li {
	background-image:none;
	padding:0;
}

.langs ul li li a {
	color:#98b8cc;
	padding: 3px 0;
	font-size: 12px;
	text-transform: none;
}

.langs ul li li a:hover { color:#5f7380; }

.langs li:hover ul {
	display:block;
	visibility:visible;
}

.langs a {
	color:#FFF;
	display:block;
	padding: 0;
	text-align:right;
	margin: 0 15px 0 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.langs a:hover { text-decoration:none; }

.weather {
	float:left;
	height:37px;
	line-height:37px;
	overflow:hidden;
	color: #FFF;
	font-size: 24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 15px 0 0;
	margin: 0 15px;
}

.weather img {
	float:left;
	margin: 0 10px 0 0;
}

.search {
	float:left;
	position: relative;
	z-index: 6;
}

.search2 {
	width:520px;
	padding: 0 0 0 20px;
	position: relative;
}

.search .inp,
.search2 .inp {
	width: 100px;
	height: 32px;
	line-height: 32px;
	padding: 0 35px 0 5px;
	border: 1px solid #fff;
	background-color: transparent;
	color: #FFF;
}

.search2 .inp {
	width: 478px;
	border: 1px solid #760000;
	color: #760000;
}

.search .butt,
.search2 .butt {
	position: absolute;
	width: 27px;
	height: 27px;
	border: none;
	background-color: transparent;
	background-image: url(../images/srch.png);
	z-index: 1117;
	right: 2px;
	top: 5px;
}

.search2 .butt { background-image: url(../images/srch2.png); }

.search .butt:hover { background-position: left -32px; }

.search2 .butt:hover { background-position: left -33px; }

.main {
	overflow: hidden;
	background-image: url(../images/bg_main.jpg);
	background-repeat: repeat-y;
	background-position: 180px 200px;
}

.sidebar {
	float: right;
	width: 220px;
	background-image: url(../images/bg_sidebar.png);
	background-repeat: repeat-y;
	margin: 70px 0 0 0;
}

.sidebar.noPadd { margin: 20px 0 0 0; }

.content {
	float: left;
	width: 700px;
	overflow: hidden;
	margin: 20px 0 0 20px;
}

.footer {
	background-color: #800000;
	width: 760px;
	margin: 0 0 0 180px;
	float: left;
	color: #e5c4a4;
	font-size: 14px;
	background-image: url(../images/logo_split.png);
	background-repeat: no-repeat;
	padding: 0;
	background-position: 20px 20px;
	min-height: 60px;
	overflow: hidden;
}

.footer a { color: #e5c4a4; }

.f1 {
	float:left;
	margin: 40px 0 20px 110px;
	width: 270px;
	min-height:90px;
}

.f2 {
	float:left;
	margin: 40px 0 20px 30px;
	width: 270px;
	min-height:90px;
}

.foot_menu {
	clear: both;
	text-align: center;
	padding: 10px;
}

.foot_menu a {
	display: inline-block;
	background-image: url(../images/bulls_map.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	line-height: 14px;
	margin: 4px 10px;
	color: #E6C4A2;
	padding: 0 0 0 20px;
	text-transform: uppercase;
}

.foot_menu a:hover,
.foot_menu a.active {
	text-decoration: none;
	background-position: left -125px;
}

.inn_foot {
	background-color:#690000;
	width: 740px;
	float:left;
	padding: 10px;
}

.inn_foot span { float:right; }

.inn_foot span img { margin: 0 0 0 10px; }

.overflow { overflow:hidden; }

.tz_contact .overflow {
	border-top: 1px solid #7f0000;
	padding: 20px 0 0 0;
}

.tz_contact .overflow:FIRST-CHILD {
	border-top: none;
	padding: 0;
}

.event_title {
	position:relative;
	z-index:12;
	width:200px;
	height: 131px;
}

.event_title span {
	position:absolute;
	z-index: 13;
	left:15px;
	top:10px;
	color:#fff;
	font-size:38px;
	line-height: 38px;
}

.events {
	width:220px;
	height: 341px;
	position: relative;
	z-index: 40;
	padding: 0;
	margin:0;
	background-image: url(../images/bg_events.jpg);
	background-repeat: no-repeat;
	overflow:hidden;
}

.event {
	width: 155px;
	padding: 15px 0 5px 15px;
}

.event p {
	background-image: url(../images/bulls_events.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding: 5px 0 0 15px;
	font-size: 12px;
}

.event span.date {
	font-size: 12px;
	padding-left: 16px;
}

.event a h3,
.event span.date,
.event a p {
	color: #d2cbb7;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}

.event a:hover h3,
.event a:hover span.date,
.event a:hover p,
.event a:hover {
	color: #fff;
	text-decoration: none;
}

.event a:hover p { background-position: left -488px; }

.events a.arr {
	display: block;
	width: 42px;
	height: 42px;
	background-image: url(../images/events_arrs.png);
	background-repeat: no-repeat;
	position: absolute;
	z-index: 49;
	right: 0px;
}

.events a.arr.arrt { top:0; }

.events a.arr.arrb {
	bottom:0;
	background-position: left bottom;
}

.events a.arr.arrt:hover { background-position: -43px top; }

.events a.arr.arrb:hover { background-position: -43px bottom; }

.events .dates {
	background-image: url(../images/transp_events.png);
	height: 341px;
	width: 42px;
	position: absolute;
	right: 0px;
	top: 0;
	z-index: 45;
	text-align: center;
}

.vertical_events {
	height: 100%;
	margin-right: 42px;
	overflow: hidden;
}

.dates .date_bg {
	background-color:#aa0500;
	color: #e8c4a0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 5px 0;
	margin: 80px 0 0 0;
}

.date_bg span.month {
	font-size:14px;
	font-weight:bold;
	display:block;
	text-transform: uppercase;
}

.date_bg span.day {
	font-size:28px;
	font-weight:bold;
	display:block;
}

.date_bg span.day_week {
	font-size:14px;
	font-weight:normal;
	display:block;
	text-transform: uppercase;
}

.date_bg span.dot {
	display:block;
	background-image: url(../images/bull_events_date.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 22px;
}

a.viewall {
	display: block;
	height: 35px;
	line-height: 35px;
	background-image: url(../images/view_all.jpg);
	background-repeat: no-repeat;
	background-color: #810000;
	padding: 0 0 0 45px;
	color: #d2cbb6;
}

a.viewall:hover {
	background-position: left bottom;
	color: #f47800;
	text-decoration: none;
}

.najave a.viewall {
	background-color: transparent;
	color: #860000;
	margin: 0 0 0 160px;
}

.najave a.viewall:hover { color: #f47800; }

.bann_curl {
	width:220px;
	height:32px;
	background-image: url(../images/bann_wrap.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.bann2 {
	height: 123px;
	background-image: url(../images/bann_explore.png);
	padding: 0 0 30px 0;
	background-repeat: no-repeat;
}

.bann2 a {
	color: #e5c4a4;
	display: block;
	padding: 30px 5px 30px 137px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	min-height: 65px;
	text-transform: uppercase;
}

.bann2 a span { color: #fff; }

.logos {
	width: 220px;
	background-image: url(../images/bg_logos.jpg);
	text-align: center;
	padding: 15px 0;
}

.logos img { margin: 10px 0; }

.social2 { padding: 0 0 20px 0; }

.social2 a.soc2 {
	display: block;
	height: 24px;
	line-height: 24px;
	margin: 0 0 10px 15px;
	padding: 0 0 0 35px;
	background-image: url(../images/social2.png);
	background-repeat: no-repeat;
	color: #633f24;
}

.social2 a.soc2:hover {
	text-decoration: none;
	color: #f35200;
}

.social2 a.soc2.s1 { background-position: left top; }

.social2 a.soc2.s2 { background-position: left -34px; }

.social2 a.soc2.s3 { background-position: left -69px; }

.social2 a.soc2.s4 { background-position: left -102px; }

.najave {
	overflow: hidden;
	width: 380px;
	padding: 0 0 30px 0;
	position: absolute;
	top: 0;
	left: 0;
}

.najava {
	margin: 0 0 30px 0;
	overflow: hidden;
	height: 120px;
	background-image: url(../images/transp_grad.png);
	background-repeat: repeat-y;
	background-position: 160px top;
	width: 380px;
}

.najava_th {
	position: relative;
	z-index: 32;
	width: 160px;
	height: 120px;
	float: left;
}

.najava_txt {
	margin: 10px 0 10px 20px;
	width: 200px;
	float: left;
	height: 100px;
	overflow:hidden;
}

.najava_txt p {
	text-overflow:ellipsis;
 color:#$633f24;
	font-size:13px;
	line-height: 16px;
}

span.najava_date {
	color:#633f24;
	font-size:13px;
	display:block;
	background-image: url(../images/cal.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	line-height: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 4px 0 4px 20px;
	margin: 0 0 4px 10px;
	height: 15px;
}

.mask {
	width: 6px;
	height: 120px;
	position: absolute;
	z-index: 33;
	background-image: url(../images/thumb_overlay.png);
	background-repeat: no-repeat;
	left: 0px;
	top: 0px;
}

.intro {
	float: right;
	width: 260px;
	background-image: url(../images/transp_grad_vert.png);
	background-repeat: repeat-x;
	padding: 10px 20px 30px 20px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
}

.intro.mh1 { min-height:  175px; }

.intro.mh2 { min-height:  325px; }

.intro.mh3 { min-height:  475px; }

.intro.mh4 { min-height:  625px; }

.intro.mh5 { min-height:  775px; }

.intro.mh6 { min-height:  925px; }

.intro.mh7 { min-height: 1075px; }

.intro.mh8 { min-height: 1225px; }

.intro.mh9 { min-height: 1375px; }

.intro.mh10 { min-height: 1525px; }

.intro.mh11 { min-height: 1675px; }

.intro.mh12 { min-height: 1825px; }

span.quote {
	display: block;
	color: #633f24;
	font-size: 28px;
	padding: 20px 0;
	font-style: italic;
	line-height: 30px;
}

.intro_full span.quote { paddin-top: 0; }

.intro_full {
	float: right;
	width: 520px;
	padding-left: 20px;
}

.intro_full p {
	margin-bottom: 22px;
	padding-left: 0;
}

.full {
	float:left;
	width: 700px;
	padding: 0 0 30px 0;
}

.overintro {
	float:left;
	width: 700px;
	padding: 0 0 30px 0;
	position: relative;
}

.hgall {
	position: relative;
	z-index:90;
}

.home_arrs {
	margin: -15px 0 15px 180px;
	overflow: hidden;
}

.home_arrs span {
	float:left;
	padding: 0 15px;
	height:18px;
	line-height:18px;
	color: #850000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.home_arrs a {
	width: 18px;
	height: 18px;
	display: block;
	background-image: url(../images/gall_arrs.png);
	background-repeat: no-repeat;
	float: left;
}

.home_arrs a.harrl { background-position:top left; }

.home_arrs a.harrr { background-position:top right; }

.home_arrs a.harrl:hover { background-position:bottom left; }

.home_arrs a.harrr:hover { background-position:bottom right; }

.hgall ul {
	width:700px;
	height:316px;
	overflow:hidden;
}

.hgall li {
	width:700px;
	height:316px;
	overflow: hidden;
	display:none;
}

.hgall li:first-child {
	position: relative;
	display: block;
	float: left;
}

.hgall li img { float:right; }

.hdesc {
	float:left;
	width:130px;
	background-image: url(../images/gall_desc.jpg);
	height: 256px;
	color: #633f24;
	font-size: 24px;
	padding: 15px 15px 45px 15px;
	line-height: 28px;
	position: relative;
}

.hdesc p {
	max-height: 256px;
	overflow: hidden;
}

.hdesc a.more_att {
	display: block;
	height: 35px;
	line-height: 35px;
	background-image: url(../images/view_all.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 45px;
	color: #860000;
	position: absolute;
	bottom: 0;
	left: 0;
}

.hdesc a.more_att:hover {
	background-position: left bottom;
	color: #f47800;
	text-decoration: none;
}

.home_links {
	float:right;
	width:220px;
}

.home_links li { padding: 3px 0; }

.home_links li a {
	color: #7f522b;
	font-size: 18px;
	text-transform: uppercase;
	padding: 0 0 0 15px;
	display: block;
	background-image: url(../images/bulls_add_links.png);
	background-repeat: no-repeat;
	background-position: left 8px;
}

.home_links li:hover a {
	color: #f25200;
	text-decoration: none;
	background-position: left -90px;
}

.cont_left {
	float:left;
	width:150px;
	padding: 0 0 10px 10px;
	color:#633f24;
	font-size:20px;
}

.cont_left.margin { margin-left:20px; }

/**/


.cont_left span {
	display:block;
	font-weight:bold;
	color:#7f0000;
	padding: 0 0 15px 0;
}

ul.secondary li { padding: 3px 0; }

ul.secondary li a {
	color:#805227;
	font-size:16px;
	background-image: url(../images/bull_smaller.png);
	display: block;
	background-repeat: no-repeat;
	background-position: left 9px;
	padding: 0 0 0 15px;
}

ul.secondary li:hover a,
ul.secondary li.active a {
	color:#800000;
	text-decoration: none;
}

.cont_right {
	float:right;
	width:540px;
}

.cont_right ul { padding: 0 20px; }

.cont_right li {
	background-image: url(../images/bull_smaller.png);
	background-repeat: no-repeat;
	padding: 0 0 0 15px;
	background-position: left 8px;
	margin: 0 0 10px 0;
}

.cont_right p { padding: 0 0 0 20px; }

.text {
	overflow: hidden;
	padding: 15px 0 0 20px;
}

.text p,
.text ul {
	margin-bottom: 22px;
	padding-left: 0;
}

span.art_date {
	color:#633f24;
	font-size:13px;
	display:block;
	background-image: url(../images/cal.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	line-height: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 5px 0 5px 20px;
	margin: 0 0 5px 20px;
	height: 15px;
}

.list_txt2 span.art_date {
	margin: 0 0 2px 0;
	padding: 0 0 0 20px;
}

.intro_txt {
	color:#760000;
	font-size:18px;
}

.full_img {
	width:100%;
	margin: 15px 0;
}

.full_img img {
	width:100%;
	height:auto;
}

.full_img span {
	padding: 5px 0 0 20px;
	color:#633f24;
	font-size:12px;
	display:block;
}

a.download {
	display:block;
	margin: 0 0 10px 20px;
	line-height:20px;
	background-image:url(../images/download.png);
	background-repeat:no-repeat;
	padding: 0 0 0 20px;
	color: #740000;
}

a.download span,
a.download:hover span {
	text-transform: uppercase;
	font-size: 14px;
	display: inline-block;
	padding: 0 5px 0 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a.download:hover { }

.split_cont {
	width:100%;
	overflow: hidden;
}

.split_left {
	float:left;
	width:241px;
	font-size: 22px;
	color: #633f24;
	font-style: italic;
}

.split_left img { margin: 0 0 10px 0; }

.split_right {
	float:right;
	width:295px;
}

/************************************************************************************************************* gallery ***/


.gallery {
	width: 540px;
	position: relative;
	margin: 20px 0 32px 0;
	z-index:1600;
	overflow:hidden;
}

.full_width .gallery {
	width:100%;
	float:left;
	margin: 10px 0 0 0;
}

a.gall_arr {
	display:block;
	width:70px;
	height:70px;
	background-image:url(../images/gall_arrs2.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index:1605;
	top: 50%;
	margin:-42px 0 0 0;
	right:10px;
	background-position:right top;
}

a.gall_arr:first-child {
	left:10px;
	right:auto;
	background-position:left top;
}

a.gall_arr:hover { background-position:right bottom; }

a.gall_arr:first-child:hover { background-position:left bottom; }

a.gall_arr_ul {
	display:block;
	width:12px;
	height:24px;
	background-image:url(../images/gall_th_arrs.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index:1606;
	top:50%;
	margin: -12px 0 0 0;
	right:10px;
	background-position:right top;
}

a.gall_arr_ul:first-child {
	left:10px;
	right:auto;
	background-position:left top;
}

a.gall_arr_ul:hover { background-position:right bottom; }

a.gall_arr_ul:first-child:hover { background-position:left bottom; }

.gallery div.gal_pics {
	width: 540px;
	margin: 0 0 15px 0;
	overflow: visible;
	padding: 0;
	border:none;
	position: relative;
	z-index:1601;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.full_width .gallery div.gal_pics { width:100%; }

.gallery div.gal_pics ul.rs_gallery {
	list-style:none;
	padding: 0;
	margin:0;
	height: 402px;
	width: 539px;
}

.gallery div.gal_pics ul.rs_gallery li {
	background-image: none;
	display:none;
	margin:0;
	padding:0;
	overflow:hidden;
	height: 402px;
	width: 539px;
}

.full_width .gallery div.gal_pics ul.rs_gallery,
.full_width .gallery div.gal_pics ul.rs_gallery li {
	height: auto;
	width: 100%;
}

.gallery div.gal_pics ul.rs_gallery li img {
	float:left;
	width:100%;
	height:auto;
}

.gallery div.gal_pics ul.rs_gallery li:first-child {
	position: relative;
	display: block;
}

.gallery div.gal_pics ul.rs_gallery li img,
.gallery div.gal_pics ul.rs_gallery li a,
.gallery div.gal_thumbs ul li img,
.gallery div.gal_thumbs ul li a {
	margin:0;
	padding:0;
	border:none;
}

.count {
	text-align:center;
	color:#850000;
	font-size:16px;
	padding: 5px 0;
	margin: -15px 0 0 0;
	font-weight: bold;
	width:100%;
}

.gallery div.gal_thumbs {
	background-color:#c6b399;
	width: 100%;
	overflow:hidden;
	margin:0 auto;
	padding: 8px 33px;
	background-image: url(../images/bg_th.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	position:relative;
	z-index:1603;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.gallery div.gal_thumbs_carousel {
	text-align:center;
	padding: 0;
	margin:0;
}

.gallery div.gal_thumbs_carousel .gal_thumbs_citem {
	margin: 0;
	padding:0;
	display:inline-block;
}

.gallery div.gal_thumbs_carousel .gal_thumbs_citem + div + div + div + div { display: none; }

.gallery div.gal_thumbs_carousel div.gal_thumbs_citem img { border: 3px solid transparent; }

.gallery div.gal_thumbs_carousel div.gal_thumbs_citem img:hover,
.gallery div.gal_thumbs_carousel div.gal_thumbs_citem.cycle-slide-active img { border: 3px solid #850000; }

.gallery div.gal_thumbs_carousel img { width: 90%; }

.gallery a.carousel_nav {
	position:absolute;
	z-index:1601;
	top:50%;
	width:22px;
	height:22px;
	background-image:url(../images/arrs.png);
	background-repeat:no-repeat;
	margin: -11px 0 0 0;
}

.gallery a.carousel_nav.prev {
	background-position:left top;
	left:10px;
}

.gallery a.carousel_nav.next {
	background-position:right top;
	right:10px;
}

.gallery a.carousel_nav.prev:hover { background-position:left bottom; }

.gallery a.carousel_nav.next:hover { background-position:right bottom; }
 .tabs a.touch:not(.active):hover {
 padding: 0;
 margin: 10px 10px 0 0;
 background-image: none;
 color: #a68e52;
 text-decoration: none;
}

/**********************************************************************************************************/

.overmap {
	width:940px;
	float:left;
	margin: 10px 0 0 20px;
}

.map_links {
	float:left;
	width:140px;
	height:450px;
	background-color: #800000;
	padding: 15px 10px;
}

.map_links a {
	display: block;
	background-image: url(../images/bulls_map.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	line-height: 14px;
	margin-bottom: 15px;
	text-transform: uppercase;
	color: #E6C4A2;
	padding: 0 0 0 20px;
}

.map_links a:hover,
.map_links a.active {
	text-decoration: none;
	background-position: left -125px;
}

.map {
	float:left;
	width:780px;
	height:480px;
	background-color: #CCC;
}

.ol .map {
	width:100%;
	height: 200px;
}

span.results {
	display: block;
	padding: 15px 0 15px 20px;
	color: #760000;
	font-size: 22px;
}

span.results span { color: #f25300; }

.result { margin: 20px 0 0 0; }

.pager {
	min-height: 37px;
	margin: 35px 0 20px 20px;
}

.full .pager { margin: 35px 0 0 180px; }

.pager a {
	display: inline-block;
	width: 30px;
	height: 29px;
	line-height: 29px;
	text-align: center;
	margin: 0 2px;
	overflow: hidden;
	color: #7f0000;
	background-image:url(../images/pager.png);
	background-repeat:no-repeat;
	font-size: 14px;
}

.pager a.long {
	display: inline-block;
	width: 56px;
	height: 23px;
	line-height: 23px;
	margin: 3px 2px;
	background-image:url(../images/pager_long.png);
	background-repeat:no-repeat;
}

.pager a.long span:FIRST-CHILD { display: none; }

.pager a:hover,
.pager a.active,
.pager_long a:hover {
	color: #eac49b;
	text-decoration: none;
	background-position:right top;
}

.intro_txt {
	color:#760000;
	font-size:18px;
	text-align:justify;
}

.full_width {
	float:right;
	width:760px;
	margin: 0 20px 0 0;
	padding: 0;
}

.full_width .intro_txt { padding:0 20px 0 0; }

.full_width p { padding:0 0 0 20px; }

.foto_thumbs {
	overflow:hidden;
	padding: 20px 0;
	margin: 0 0 0 -15px;
	width: 555px;
}

.foto_thumbs img {
	margin: 0 0 15px 15px;
	vertical-align: middle;
	float: left;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.foto_thumbs img:hover,
.foto_thumbs2 a:hover img {
	opacity:.9;
	filter:alpha(opacity=90);
}

.foto_thumbs2 {
	overflow:hidden;
	padding: 10px 0 30px 0;
	margin: 0 0 0 0;
	width: 540px;
}

.foto_thumbs2 a img {
	vertical-align: middle;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	margin: 0;
}

.foto_thumbs2 a {
	float: left;
	display: block;
	width: 160px;
	margin: 0 0 10px 20px;
	padding: 0;
	min-height: 160px;
}

.foto_thumbs2 a:hover {
	text-decoration:none;
	color: #F37800;
}

.list {
	overflow:hidden;
	background-image: url(../images/transp_list.png);
	background-repeat: repeat-y;
	background-position: 240px top;
	margin: 0 0 40px 0;
	min-height:160px;
}

.list_img {
	float:left;
	width:240px;
	height: 160px;
	position:relative;
	z-index:10;
	overflow:hidden;
}

.list_img a.photos,
.cap_pic a.photos {
	position:absolute;
	z-index:12;
	bottom:0;
	left: 0;
	background-image:url(../images/photos.png);
	background-repeat:no-repeat;
	height:23px;
	line-height:23px;
	background-position:right top;
	color:#ffe5c9;
	padding: 0 20px;
}

.list_img a.photos:hover,
.cap_pic a.photos:hover {
	background-position:right bottom;
	text-decoration: none;
}

.list_img .stars {
	background-image: url("../images/photos.png");
	background-position: right top;
	background-repeat: no-repeat;
	height: 23px;
	left: 0;
	line-height: 21px;
	padding: 0 5px;
	position: absolute;
	top: 0;
	width: 105px;
	z-index: 11;
}

.list_txt {
	float:left;
	width: 280px;
	padding: 10px 0 10px 20px;
}

.list_txt a.more {
	display:block;
	padding: 2px 0 0 20px;
	background-image:url(../images/data.png);
	background-repeat:no-repeat;
	background-position:left -234px;
	font-size: 13px;
	line-height: 16px;
	margin: 5px 0 0 0;
}

.list_txt a.more:hover {
	background-position:left -252px;
	text-decoration:none;
	color: #f55300;
}

span.data {
	display:block;
	padding: 0 0 3px 22px;
	margin: 0;
	color: #633f24;
	font-size: 13px;
	background-image: url(../images/data.png);
	background-repeat: no-repeat;
	line-height: 16px;
}

span.data a { color: #633f24; }

span.data.d1 { background-position:left top; }

span.data.d2 { background-position:left -58px; }

span.data.d3 { background-position:left -95px; }

span.data.d4 { background-position:left -128px; }

span.data.d5 { background-position:left -198px; }

span.data.d6 { background-position:left -164px; }

.list2:hover h3 a,
.list:hover h3 a { color:#f85200; }

.list2 {
	overflow:hidden;
	background-size: 540px auto;
	background-position:right top;
	background-image:url(../images/transp_list.png);
	background-repeat: repeat-y;
	margin: 0 0 25px 0;
}

.list_img2 {
	float:left;
	width:160px;
	height: 110px;
}

.list_txt2 {
	float:left;
	width: 520px;
	padding: 2px 0 5px 20px;
	color:#633f24;
	font-size:13px;
}

a.inline_more {
	text-transform:uppercase;
	color:#850000;
	font-size: 11px;
	font-weight: bold;
	display: inline-block;
	padding: 0 0 0 5px;
}

a.inline_more:hover {
	text-decoration:none;
	color:#f85200;
}

.list3 {
	overflow:hidden;
	margin: 0 0 20px 0;
	background-image:url(../images/transp_list.png);
	background-repeat:repeat-y;
	background-size: 300px auto;
	background-position:right top;
}

.list3 .event_date {
	float:left;
	background-color:#7f0000;
	display:table;
	color: #e5c4a4;
	font-size:13px;
	text-align:center;
	height:120px;
	width:240px;
	overflow: hidden;
}

.list3:hover .event_date { background-color:#f55300; }

.list3:hover .list_txt3 h3 a { color:#f55300; }

.list3 .event_date p {
	display:table-cell;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding:0;
	width: 80px;
	margin:0;
}

.list3 .event_date span {
	display:block;
	font-weight: bold;
}

.list3 .event_date span.day {
	font-size: 16px;
	text-transform: uppercase;
}

.list3 .list_img3 {
	height:120px;
	width:160px;
	float:right;
}

.list3 .list_txt3 {
	float:left;
	padding: 5px 0 5px 20px;
	width: 280px;
	color:#633f24;
	font-size:13px;
}

.list3 .list_txt3 p { padding:0; }

.calendar { padding: 20px 0 40px 0; }

.calendar a.harrl,
.calendar a.harrr {
	width: 18px;
	height: 18px;
	display: block;
	background-image: url(../images/gall_arrs.png);
	background-repeat: no-repeat;
	float: left;
	position:absolute;
	z-index:7;
	top:30px;
}

.calendar .harrl { left:15px; }

.calendar .harrr {
	right:15px;
	background-position:right top;
}

.calendar .harrl:hover { background-position:left bottom; }

.calendar .harrr:hover { background-position:right bottom; }

.cal_links {
	text-align: center;
	margin: 0 0 15px 0;
}

a.cal {
	width: 108px;
	height: 23px;
	line-height: 23px;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background-image: url(../images/cal_butts.png);
	background-repeat: no-repeat;
	margin: 0 5px 10px 0;
}

a.cal.active,
a.cal:hover {
	background-position: right top;
	text-decoration: none;
}

.cal_items {
	text-align:center;
	overflow: hidden;
	height: 78px;
	padding: 0 32px;
	position:relative;
	z-index:6;
}

.cal_items span {
	display:block;
	text-align:center;
}

.cal_items span.item_top {
	background-color:#7f0000;
	color: #e5c4a4;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	position: relative;
}

.cal_items span.item_bott {
	background-color: #FFF;
	color: #7F0000;
	height: 45px;
	padding: 3px 0;
	overflow:hidden;
	position: relative;
}

a.item_day {
	display:inline-block;
	border:1px solid #7f0000;
	width: 58px;
	margin: 0 6px;
}

a.item_day:hover,
a.item_day.active,
a.item_week:hover,
a.item_week.active,
a.item_month:hover,
a.item_month.active {
	text-decoration:none;
	border:1px solid #f85200;
}

a.item_day:hover span.item_top,
a.item_day.active span.item_top,
a.item_week:hover span.item_top,
a.item_week.active span.item_top,
a.item_month:hover span.item_top,
a.item_month.active span.item_top {
	background-color: #f85200;
	color:#fff;
}

a.item_week,
a.item_month {
	display:inline-block;
	border:1px solid #7f0000;
	width: 118px;
	margin: 0 6px;
}

a.item_week .w_l,
a.item_week .w_r {
	width:55px;
	text-align:center;
	position: absolute;
	top: 0;
}

.cal_items a.item_week span.item_bott .w_l,
.cal_items a.item_week span.item_bott .w_r { top: 3px; }

a.item_week .w_l { left: 0; }

a.item_week .w_r { right: 0; }

a.item_day span.item_top,
a.item_week span.item_top,
a.item_month span.item_bott { text-transform: uppercase; }

.container_weeks,
.container_months {
	margin: 0 auto;
	width: 396px;
	height: 78px;
}

.container_days {
	margin: 0 auto;
	width: 432px;
	height: 78px;
}

a.item_month .item_bott span {
	height:45px;
	line-height:45px;
}

.forma {
	overflow:hidden;
	padding: 20px 0 30px 20px;
}

span.response {
	display:block;
	padding: 5px 0;
	text-align:center;
	float:left;
	width:100%;
	margin: 5px 0 0 0;
	height:22px;
	line-height:22px;
}

span.response.success,
span.response.error {
	display:block;
	padding: 5px 0;
	background-color:#fbe2c9;
	text-align:center;
	margin: 5px 0 0 0;
}

span.response.error { color: #C51112; }

.fl {
	float:left;
	width: 220px;
}

.fr {
	float:right;
	width:280px;
	padding: 0 0 40px 0;
}

.forma .fr { padding:0; }

.fr p { padding:0; }

.fr span,
.fr a { color:#633f24; }

.ol {
	float:left;
	width: 240px;
	overflow:hidden;
	padding: 0 0 40px 0;
}

.ol span {
	display:block;
	padding: 10px 0 0 20px;
	color:#633f24;
	font-size:13px;
	float: left;
}
 a.mail, .tz_contact .fr a[href^="mailto:"], .tz_contact .fr a[href^="javascript:void(location.href='mailto:'"] {
 display:block;
 padding: 0 0 5px 20px;
 background-image:url(../images/bull_small2.png);
 background-repeat:no-repeat;
 background-position:left 9px;
}
a.mail + br, a.mail + b > br, .tz_contact .fr a[href^="mailto:"] + br, .tz_contact .fr a[href^="mailto:"] + b > br, .tz_contact .fr a[href^="javascript:void(location.href='mailto:'"] + br, .tz_contact .fr a[href^="javascript:void(location.href='mailto:'"] + b > br {
 display: none;
}

.tz_contact .fr a.nomail {
	padding: 0;
	display: inline;
	background: none;
}

.tz_contact .fr a.nomail + br,
.tz_contact .fr a.nomail + b > br { display: inline; }

.inp {
	min-height:35px;
	background-color:#c1b69d;
	margin: 0 0 15px 0;
	position:relative;
	z-index:34;
}

img.captcha {
	position:absolute;
	z-index:35;
	top:9px;
	right:10px;
}

.floated {
	float:left;
	width:100%;
}

.cap_pic {
	width:300px;
	height:200px;
	position:relative;
	z-index:34;
	float:left;
}

.overflow .list_txt {
	width: 220px;
	float:right;
	padding: 0 0 10px 20px;
}

.lined {
	border-top: 1px solid #7f0000;
	padding: 10px 0 0 0;
}

.overflow .list_txt.lined {
	border-top: 1px solid #7f0000;
	padding: 10px 0 10px 0;
}

a.add {
	display:block;
	padding: 0px 0 0 30px;
	background-repeat:no-repeat;
	color:#760000;
	background-image:url(../images/icons_det.png);
	line-height: 22px;
	margin: 0 0 5px 0;
}

a.add:hover,
a.add.active {
	text-decoration:none;
	color: #F47800;
}

a.add.cont { background-position:left 6px; }

a.add.prcs { background-position:left -18px; }

a.arr_det {
	display:block;
	margin: 0 0 5px 20px;
	padding: 0 0 0 20px;
	background-image:url(../images/arrs_det.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	line-height: 22px;
	text-transform: uppercase;
}

a.arr_det.active,
a.arr_det:hover {
	background-position:left -72px;
	color: #F47800;
	text-decoration: none;
}

table.det {
	font-size:14px;
	width:100%;
	border-collapse:collapse;
}

table.det td {
	text-align:right;
	padding: 5px 0;
	border-bottom: 1px solid #816247;
	white-space: nowrap;
}

table.det td:first-child {
	text-align:left;
	white-space: normal;
}

.lokacija {
	width:100%;
	height:320px;
	background-color:#CCC;
}

.padd { padding: 0 0 0 20px; }

table.cjenik {
	width:100%;
	font-size:12px;
	border-collapse:collapse;
}

table.cjenik td {
	padding: 2px;
	text-align:center;
	border-bottom:1px solid #7a0000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-image:url(../images/td.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	height:32px;
	color:#633f24;
}

table.cjenik tr:first-child td {
	color:#7a0000;
	border-bottom:3px solid #7a0000;
	text-transform:uppercase;
}

table.cjenik td:first-child {
	text-align:left;
	background-image:none;
	font-weight:bold;
}

.napomena {
	display:block;
	font-size:12px;
	padding: 6px 0 0 0;
}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	display: block;
}

.map p,
.lokacija p {
	margin: 0;
	padding: 0;
	border: 0;
	overflow: hidden;
}

.map .list_txt,
.lokacija .list_txt { width: auto; }

.cleaner { clear: both; }

/* fix min-width for non responsive browsers and set minimum for mobile phone */
body,
html,
.top { min-width: 960px; }
@media only screen and (max-width: 1920px) {
body, html, .top {
min-width: 320px;
}
}

.banners {
	width:740px;
	overflow:hidden;
	float:right;
	margin: 10px 40px 0 0
}

.banners .bann {
	float:left;
	margin: 0 0 25px 25px;
	width:221px;
	height:90px;
	overflow:hidden;
}

.banners .bann img {
	width:221px;
	height:90px;
}

.cleaner {
	height:0;
	line-height: 0;
	float:none;
	clear:both;
	padding:0;
	margin:0;
}

.filters {
	padding: 10px 15px 2px 10px;
	overflow:hidden;
	border: 1px solid #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.filt_inp {
	float:left;
	margin: 0 15px 0 0;
}

.filt_inp input.bros {
	border: 1px solid #777;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color:#333;
	padding: 0 5px;
	width:80px;
}

.filt_inp input.butt {
	border: none;
	padding:0;
	color: #FFE7C9;
}


.crums {
    font-size: 12px;
    margin: 0 0 0 20px;
}



